[
  {
    "id" : "hl7.fhir.us.consent-management-tg",
    "type" : "ImplementationGuide",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/ImplementationGuide/hl7.fhir.us.consent-management-tg",
    "version" : "0.1.0",
    "name" : "ScalableConsentManagementTG"
  },
  {
    "id" : "fhir-consent-management-0.1.0-test-plan",
    "type" : "TestPlan",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestPlan/fhir-consent-management-0.1.0-test-plan",
    "version" : "0.1.0",
    "name" : "fhir-consent-management-0.1.0-test-plan"
  },
  {
    "id" : "fastconsentcapabilitiesjson",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentcapabilitiesjson",
    "version" : "0.1.0",
    "name" : "FASTConsentCapabilitiesJSON"
  },
  {
    "id" : "fastconsentcapabilitiesxml",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentcapabilitiesxml",
    "version" : "0.1.0",
    "name" : "FASTConsentCapabilitiesXML"
  },
  {
    "id" : "fastconsentfileconsentjson",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentfileconsentjson",
    "version" : "0.1.0",
    "name" : "FASTConsentFileConsentJSON"
  },
  {
    "id" : "fastconsentfileconsentxml",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentfileconsentxml",
    "version" : "0.1.0",
    "name" : "FASTConsentFileConsentXML"
  },
  {
    "id" : "fastconsentreadconsentjson",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentreadconsentjson",
    "version" : "0.1.0",
    "name" : "FASTConsentReadConsentJSON"
  },
  {
    "id" : "fastconsentreadconsentxml",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentreadconsentxml",
    "version" : "0.1.0",
    "name" : "FASTConsentReadConsentXML"
  },
  {
    "id" : "fastconsentrevokeconsentjson",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentrevokeconsentjson",
    "version" : "0.1.0",
    "name" : "FASTConsentRevokeConsentJSON"
  },
  {
    "id" : "fastconsentrevokeconsentxml",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentrevokeconsentxml",
    "version" : "0.1.0",
    "name" : "FASTConsentRevokeConsentXML"
  },
  {
    "id" : "fastconsentsearchconsentjson",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentsearchconsentjson",
    "version" : "0.1.0",
    "name" : "FASTConsentSearchConsentJSON"
  },
  {
    "id" : "fastconsentsearchconsentxml",
    "type" : "TestScript",
    "url" : "http://hl7.org/fhir/us/consent-management-tg/TestScript/fastconsentsearchconsentxml",
    "version" : "0.1.0",
    "name" : "FASTConsentSearchConsentXML"
  }
]
